Skip to main content
POST
Create Partner

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

tenant_id
string | null

管理员创建时必填

Body

application/json
name
string
required

资源方名称

Maximum string length: 100
category
enum<string>
required

资源方分类

Available options:
compliance,
growth,
infrastructure
service_type
enum<string>
required

服务类型

Available options:
legal,
finance_tax,
policy,
intellectual,
order_match,
fa_consultant,
brand_pr,
talent,
data,
cloud
contact_person
string
required

联系人

Maximum string length: 50
cooperation_start_date
string<date>
required

合作开始日期

phone
string | null

联系电话

Maximum string length: 20
email
string | null

邮箱

Maximum string length: 100
description
string | null

简介

last_active_date
string<date> | null

最后活跃日期

status
enum<string>
default:active

资源方状态

Available options:
active,
inactive

Response

Successful Response

code
integer
default:0

响应码,成功时为0

message
string
default:操作成功

成功消息

data
EcosystemPartnerResponse · object

响应数据

timestamp
integer | null

响应时间戳(可选)